# $Id: Makefile.in,v 1.19 2005/07/09 02:12:54 musirc Exp $

RM            = @RM@
INSTALL       = @INSTALL@
INSTALL_DATA  = @INSTALL_DATA@
prefix        = $(DESTDIR)@prefix@
messagedir    = $(prefix)/messages

LANGFILES     = custom.lang \
                croatian.lang \
                danish.lang \
                dutch.lang \
		french.lang \
                german.lang \
                norwegian.lang \
		polish.lang \
		russian.lang \
                spanish.lang \
                swedish.lang

all:

install:
	mkdir -p $(messagedir)
	@for i in $(LANGFILES); do \
		$(INSTALL_DATA) $$i $(messagedir); \
	done
distclean:
	${RM} -f Makefile

.PHONY: install distclean
